 

/* main_visual
----------------------------------- */
#sub_visual {margin-top:0px;padding-top:120px;background:url(../images/sub_visual.jpg) no-repeat center bottom; height: 270px; position:relative;z-index:0; background-size:cover;}
#sub_visual .b {max-width:100%;width:94%;margin:0 auto;position: relative;color:#fff;}
#sub_visual .b .span{font-family: "Noto Serif JP", serif;font-size:18px; line-height: 100%;font-weight: 200;display: block;margin:10px 0;}
#sub_visual .b h1{font-family: "Montserrat", sans-serif;font-size:50px; line-height: 100%;font-weight: bold; display: inline-block;text-transform: uppercase;color: #a08250;}  
/* bread_crumb_list
----------------------------------- */
#sub_contents .breadcrumb{font-size: 12px; text-align:right; display:block;margin-top:-50px;background: #000000;max-width:94%;margin:0 auto;padding:20px 0 0 0;}
/* sub_contents 
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;padding:0px 0px 50px 0;z-index:0;background:#000000; color:#fff;}
#sub_contents a{color:#fff;}
#sub_contents .section{max-width: 94%;width:94%; margin: 80px auto 80px;position: relative;}
#sub_contents .sub_ttl {text-align:center;display: flex;flex-direction: column;align-items: center;margin-bottom:40px;}
#sub_contents .sub_ttl h2{ position: relative;font-family: "Montserrat", sans-serif;font-weight:800; font-size:35px;position: relative; line-height: 100%;letter-spacing: 0.08em; display: inline-block;text-transform: uppercase;color: #a08250;margin-top: 20px;}
#sub_contents .sub_ttl h2::before{content: '';position: absolute;background:#a08250;height:3px;width:40px;top:-15px;left:50%;transform: translateX(-50%);}
#sub_contents .sub_ttl .span{ font-size:15px;font-weight:bold; display: inline-block;margin:10px 0;color: #fff; }
#sub_contents .sub_bg .sub_ttl .span {color:#000;}
#sub_contents .txt_cen{ text-align: center;line-height: 200%;}
#sub_contents .txt_cen p{display:inline-block;}
#sub_contents .txt_cen .font-min{display:inline-block;font-size:20px;}
#sub_contents .tcen{text-align:center;}
#sub_contents .underbar_tcen {text-align: center; margin:20px 0;}
#sub_contents .underbar_tcen p {font-size: 18px;font-weight: 500;position: relative;display: inline;background: linear-gradient(to bottom, transparent 70%, #d9d4cd 100%);}
#sub_contents .f13 {font-size:14px;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg {background:#fff;padding: 20px 0;}
#sub_contents .sub_bg,#sub_contents .sub_bg * {  color: #000;}
#sub_contents .dis-none{display:none;}
/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 4%;row-gap: 20px;padding-top:0px;}
#sub_contents .anker__item{width: 45%;height: 30px;position: relative;display: block;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;font-weight:500;line-height: 50px;color:#fff;background: linear-gradient(135deg, #11289c, #baa5cc);border-radius:50px;}
#sub_contents .anker__item p {line-height: 40px;font-size:12px;font-family: "Noto Serif JP", serif;}
#link01,#link02,#link03,#link04,#link05,#link06,#link07,#link08,#link09,#link10,#link11,#link12{margin-top:-120px;padding-top:120px;}

/* voice
----------------------------------- */
#sub_contents .graybox {background-color: #f8f7f7;padding: 30px 40px;scroll-margin-top:120px;}
#sub_contents .comm_textBox {position: relative;scroll-margin-top:120px;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 0px;position:relative;}
#sub_contents .comm_textBox .img img{object-fit: cover;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 16px;margin: 10px 0;text-transform: capitalize;font-weight: normal;color: #a08250;font-family: "Noto Sans JP", sans-serif;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #a08250;margin-bottom: 20px;font-weight: normal;font-size: 22px;padding-bottom:10px;font-family: "Noto Sans JP", sans-serif;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;margin-bottom: 20px;font-size: 15px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 10px;font-size: 17px;font-weight: bold;margin-top: 15px;}

/* about
----------------------------------- */
#sub_contents .com_txtbox {margin:80px 0 80px 0;}
#sub_contents .com_txtbox .txt {width:100%;}
#sub_contents .com_txtbox .img {width:100%;}
#sub_contents .com_txtbox .txt .ttl{display:flex;align-items:center;margin:20px 0;}
#sub_contents .com_txtbox .txt .ttl .num{color:#000;font-size:80px; font-family: "Montserrat", sans-serif; line-height:1;margin-right:20px;transform: translateY(-8px);font-weight: bold;}
#sub_contents .com_txtbox .txt .ttl .ja{font-size:18px;display:inline-block;}
#sub_contents .com_txtbox .txt .point_box {margin-top:10px;}
#sub_contents .com_txtbox .txt .point_box .point {font-size: 16px;margin:0;position: relative;padding-left: 20px;line-height: 1.6;letter-spacing: 0.075em;display:block;font-weight:500;}
#sub_contents .com_txtbox .txt .point_box .point::before {content: "";position: absolute;width: 7px;height: 7px;background:#a08250;border-radius: 50%;top: 10px;left: 0;}

#sub_contents .menu__ul {padding: 30px 10px;margin: 0 auto;}
#sub_contents .menu__ul .li {padding: 25px 0;border-bottom: 1px solid #cccccc;}
#sub_contents .menu__text {width: 75%;padding-left: 15px;margin-bottom: 0;}
#sub_contents .menu__ul .sub_txt{text-align:left;font-size:13px;margin-top:20px;} 
#sub_contents .sub_menu {text-align:center;margin-bottom:30px;}
#sub_contents .sub_menu .span{font-size:18px;margin-bottom:15px;text-align:center;}
#sub_contents .sub_menu .p{font-size:14px;margin-bottom:15px;text-align:center;line-height: 2.5;}

/* staff 
----------------------------------- */
#sub_contents .staff_textBox .img{width: 100%;margin-bottom: 0px;position:relative;} 
#sub_contents .staff_textBox .textarea {width: 100%;}
#sub_contents .staff_textBox .text-container {position: relative;display: inline-block;}
#sub_contents .staff_textBox .text-container .ttl{font-size:22px;text-align:center;z-index: 2;padding-left:10px;line-height:1.5;position: relative;}
#sub_contents .staff_textBox .text-container .back_en{position: absolute;color: rgba(0, 0, 0, 0.05);z-index: 1;font-size:70px; top: -8px;left: -5%;line-height:0;font-family: "Montserrat", sans-serif;font-weight: bold;} 
#sub_contents .staff_textBox .tr {border-bottom:1px solid #a08250;display:flex}
#sub_contents .staff_textBox .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .staff_textBox .tr .th {display:block;width:40%;padding:10px;border-bottom:1px solid #222;font-weight:bold;}
#sub_contents .staff_textBox .tr .td {display:block;width:70%;padding:10px 20px;}
#sub_contents .staff_textBox .p {margin: 20px 0;}
#sub_contents .staff_textBox .staff_ig {width:40px;height:40px;margin:0 5px 30px 5px;display:block;}

/* recruit 
----------------------------------- */
#sub_contents .concept_area.sub_menu {background:url(../images/sub_menu_bg.png) repeat center center; background-attachment:inherit; padding:100px 20px;color: #fff;background-attachment: fixed; height:auto;margin-bottom: 100px;}
#sub_contents .concept_area.sub_about {background:url(../images/sub_about_bg.png) repeat center center; background-attachment:inherit; padding:100px 20px;color: #fff;background-attachment: fixed; height:auto;margin-bottom: 100px;}
#sub_contents .concept_area.sub_recruit {background:url(../images/sub_recruit_bg.jpg) repeat center center; background-attachment:inherit; padding:100px 20px;color: #fff;background-attachment: fixed; height:auto;}
#sub_contents .concept_area.sub_staff {background:url(../images/sub_staff_bg.png) repeat center center; background-attachment:inherit; padding:100px 20px;color: #fff;background-attachment: fixed; height:auto;}
#sub_contents .concept_area .box {background: rgba(0, 0, 0, 0.8);padding:20px;}
#sub_contents .concept_area .box .ttl {font-size:18px;font-weight:500;line-height:2;display:inline-block;margin-top:0;}
#sub_contents .concept_area .box p {line-height:2;margin-top:20px;}
#sub_contents .salon_tbl .tr {border-bottom: 1px solid #a08250;display:block;padding:10px 0;}
#sub_contents .salon_tbl .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .salon_tbl .tr .th {display:block;width:100%;padding:10px 10px 0 10px;font-weight: bold;}
#sub_contents .salon_tbl .tr .td {display:block;width:100%;padding:10px;line-height:1.6;}
#sub_contents .res__list {width:100%;margin:0 auto;}
#sub_contents .res__list .li {padding:10px;}
#sub_contents .res__list .li .span{position: relative;padding-left:16px; font-size:18px;display: inline-block; line-height:1.5;margin-bottom:0px;}
#sub_contents .res__list .li .span::before {content: "";position: absolute;width: 10px;height: 10px;border-radius: 50%; background:#a08250;left:0;top: 50%;transform: translateY(-50%)}

/* gallery 
----------------------------------- */
#sub_contents .webgene-gallary{display:block;padding:5px;}
#sub_contents .webgene-gallary .webgene-item{margin-bottom:20px;width:32%;height:300px;object-fit:cover;}
#sub_contents .webgene-gallary .webgene-item:hover a{opacity:.8;}
#sub_contents .v_img_list{margin-bottom:10px;position:relative;}
#sub_contents .v_img_list figure{width:100%;}
#sub_contents .v_img_list figure img{width:100%;height:300px;object-fit:cover;}
#sub_contents .v_img_list figcaption{position:absolute;bottom:0;background:#a08250;padding:5px 10px;font-weight:bold;font-family:"Montserrat",sans-serif;}
#sub_contents .blog-txt figure{max-width:100%;width:100%;height:auto;overflow:hidden;object-fit:cover;}
#sub_contents .webgene-gallary .gallery-date{display:inline-block;}
#sub_contents .webgene-gallary .gallery-ttl{color:#fff;margin-top:8px;line-height:1.5;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:1;font-weight:500;}
#sub_contents .webgene-gallary .gallery-txt{width:100%;}
#sub_contents .webgene-blog{display:flex;justify-content:start;column-gap:1%;row-gap:20px;flex-wrap:wrap;}
#sub_contents .webgene-gallary .webgene-gallary{width:49%;}
#sub_contents .det_news .webgene-blog{display:inherit;}
#sub_contents .gallery-txt,#sub_contents .webgene-gallary,#sub_contents .gallery-txt_d{font-size:15px;}
#sub_contents .webgene-gallary .webgene-blog{display:flex;justify-content:start;column-gap:1%;row-gap:20px;flex-wrap:wrap;}
#sub_contents .webgene-gallary .webgene-blog .webgene-item{width:49%;}

/* menu
----------------------------------- */
#sub_contents .sub_menu_box {width:100%;margin:20px 0;}
#sub_contents .sub_menu_box.w30 {width:100%;margin-bottom:50px;}
#sub_contents .sub_menu_box.w30 .menu__ul .li{border-bottom: 0px solid #dfd1c4;}
#sub_contents .menu__ul {width:100%;margin:0 auto 40px;background:none;padding:0;}
#sub_contents .menu__ul .li {padding: 20px 5px;border-bottom: 1px solid #dfd1c4;margin-bottom:10px;}
#sub_contents .menu__ul .li .menu__text {width: 100%;margin-bottom: 0px;}
#sub_contents .menu__ul .li .menu__title {font-size: 14px;margin:0;position: relative;padding-left: 20px;line-height: 1.6;letter-spacing: 0.075em;display:block;font-weight:normal;}
#sub_contents .menu__ul .li .menu__title::before {content: "";position: absolute;width: 7px;height: 7px;background: #a08250;border-radius: 50%;top: 10px;left: 0;}
#sub_contents .menu__ul .li .menu__small {padding-left: 20px;font-size: 13px;margin:5px 0 10px 0;}
#sub_contents .menu__ul .li .menu__price {width: 100%;text-align: right;font-size: 14px;}
#sub_contents .menu_h3 {text-align:center;font-family: "Montserrat", sans-serif;font-weight: bold;}
#sub_contents .menu_h3 .span{position: relative;font-weight:bold;font-size:20px;display:inline-block;}
#sub_contents .menu_h3 .span::before{content: '';position: absolute;background:#fff;height:2px;width:20px;top:50%;left:-40px;transform: translateY(-50%);}
#sub_contents .menu_h3 .span::after{content: '';position: absolute;background:#fff;height:2px;width:20px;top:50%;right:-40px;transform: translateY(-50%);}
/* faq
----------------------------------- */
#sub_contents .faq__item {padding:10px 15px;border-radius:0px;width:100%;margin:0 auto;border:1px solid #e1d3c7;}
#sub_contents .faq__item:not(:last-of-type) {margin-bottom: 30px;}
#sub_contents .faq__item .dt {padding: 15px 5px 15px 40px;position: relative;border-bottom:1px solid #e1d3c7;font-weight:bold;}
#sub_contents .faq__item .dd {padding: 15px 5px 15px 40px;position: relative;}
#sub_contents .faq__item .dd a{text-decoration:underline;}
#sub_contents .faq__item .dt::before,#sub_contents .faq__item .dd::before {position: absolute;left: 5px;top: 8px;}
#sub_contents .faq__item .dt::before {content: "Q.";font-size: 20px;font-weight:600;color:#fff;font-family: "Montserrat", sans-serif;font-weight: bold;margin-top: 3px;}
#sub_contents .faq__item .dd::before {content: "A.";font-size: 20px;font-weight:600;color:#a08250;font-family: "Montserrat", sans-serif;font-weight: bold;margin-top: 3px;} 
    
@media screen and (min-width:768px) {


}
@media screen and (min-width:1024px) {

/* main_visual
----------------------------------- */
#sub_visual {margin-top:0px;padding-top:230px;background:url(../images/sub_visual.jpg) no-repeat center bottom; height: 500px; position:relative;z-index:0; background-size:cover;}
#sub_visual .b {max-width:1280px;width:94%;margin:0 auto;position: relative;color:#fff;}
#sub_visual .b .span{font-family: "Noto Serif JP", serif;font-size:20px; line-height: 100%;font-weight: 200;display: block;margin:10px 0;}
#sub_visual .b h1{font-family: "Montserrat", sans-serif;font-size:100px; line-height: 100%;font-weight: bold; display: inline-block;text-transform: uppercase;color: #a08250;}  
/* bread_crumb_list
----------------------------------- */
#sub_contents .breadcrumb{font-size: 12px; text-align:right; display:block;margin-top:-50px;background: #000000;max-width:1140px;margin:0 auto;padding:20px 0 0 0;}
/* sub_contents 
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;padding:0px 0px 50px 0;z-index:0;background:#000000; color:#fff;}
#sub_contents a{color:#fff;}
#sub_contents .section{max-width: 1280px;width:94%; margin: 80px auto 80px;position: relative;}
#sub_contents .sub_ttl {text-align:center;display: flex;flex-direction: column;align-items: center;margin-bottom:40px;}
#sub_contents .sub_ttl h2{ position: relative;font-family: "Montserrat", sans-serif;font-weight:800; font-size:45px;position: relative; line-height: 100%;letter-spacing: 0.08em; display: inline-block;text-transform: uppercase;color: #a08250;margin-top: 20px;}
#sub_contents .sub_ttl h2::before{content: '';position: absolute;background:#a08250;height:3px;width:40px;top:-15px;left:50%;transform: translateX(-50%);}
#sub_contents .sub_ttl .span{ font-size:15px;font-weight:bold; display: inline-block;margin:10px 0;color: #fff; }
#sub_contents .sub_bg .sub_ttl .span {color:#000;}
#sub_contents .txt_cen{ text-align: center;line-height: 200%;}
#sub_contents .txt_cen p{display:inline-block;}
#sub_contents .txt_cen .font-min{display:inline-block;font-size:20px;}
#sub_contents .tcen{text-align:center;}
#sub_contents .underbar_tcen {text-align: center; margin:20px 0;}
#sub_contents .underbar_tcen p {font-size: 18px;font-weight: 500;position: relative;display: inline;background: linear-gradient(to bottom, transparent 70%, #d9d4cd 100%);}
#sub_contents .f13 {font-size:14px;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg {background:#fff;padding: 20px 0;}
#sub_contents .sub_bg,#sub_contents .sub_bg * {  color: #000;}
#sub_contents .dis-none{display:none;}
/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 4%;row-gap: 20px;padding-top:0px;}
#sub_contents .anker__item{width: 45%;height: 30px;position: relative;display: block;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;font-weight:500;line-height: 50px;color:#fff;background: linear-gradient(135deg, #11289c, #baa5cc);border-radius:50px;}
#sub_contents .anker__item p {line-height: 40px;font-size:12px;font-family: "Noto Serif JP", serif;}
#link01,#link02,#link03,#link04,#link05,#link06,#link07,#link08,#link09,#link10,#link11,#link12{margin-top:-120px;padding-top:120px;}

/* voice
----------------------------------- */
#sub_contents .graybox {background-color: #f8f7f7;padding: 30px 40px;scroll-margin-top:120px;}
#sub_contents .comm_textBox {position: relative;scroll-margin-top:120px;}
#sub_contents .comm_textBox .img{width: 50%;margin-bottom: 0px;position:relative;}
#sub_contents .comm_textBox .img img{object-fit: cover;}
#sub_contents .comm_textBox .textarea {width: 45%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 18px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #a08250;font-family: "Noto Sans JP", sans-serif;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #a08250;margin-bottom: 20px;font-weight: normal;font-size: 22px;padding-bottom:10px;font-family: "Noto Sans JP", sans-serif;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;margin-bottom: 20px;font-size: 16px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 10px;font-size: 18px;font-weight: bold;margin-top: 15px;}

/* about
----------------------------------- */
#sub_contents .com_txtbox {margin:80px 0 80px 0;}
#sub_contents .com_txtbox .txt {width:45%;}
#sub_contents .com_txtbox .img {width:50%;}
#sub_contents .com_txtbox .txt .ttl{display:flex;align-items:center;margin-bottom:20px;}
#sub_contents .com_txtbox .txt .ttl .num{color:#000;font-size:100px; font-family: "Montserrat", sans-serif; line-height:1;margin-right:20px;transform: translateY(-8px);font-weight: bold;}
#sub_contents .com_txtbox .txt .ttl .num::first-letter {color:#000;}
#sub_contents .com_txtbox .txt .ttl .ja{font-size:18px;display:inline-block;}
#sub_contents .com_txtbox .txt .point_box {margin-top:20px;}
#sub_contents .com_txtbox .txt .point_box .point {font-size: 16px;margin:0;position: relative;padding-left: 20px;line-height: 1.6;letter-spacing: 0.075em;display:block;font-weight:500;}
#sub_contents .com_txtbox .txt .point_box .point::before {content: "";position: absolute;width: 7px;height: 7px;background:#a08250;border-radius: 50%;top: 10px;left: 0;}

#sub_contents .menu__ul {padding: 30px 10px;margin: 0 auto;}
#sub_contents .menu__ul .li {padding: 25px 0;border-bottom: 1px solid #cccccc;}
#sub_contents .menu__text {width: 75%;padding-left: 15px;margin-bottom: 0;}
#sub_contents .menu__ul .sub_txt{text-align:left;font-size:13px;margin-top:20px;} 
#sub_contents .sub_menu {text-align:center;margin-bottom:30px;}
#sub_contents .sub_menu .span{font-size:18px;margin-bottom:15px;text-align:center;}
#sub_contents .sub_menu .p{font-size:16px;margin-bottom:15px;text-align:center;line-height: 2.5;}

/* staff 
----------------------------------- */
#sub_contents .staff_textBox .img{width: 50%;margin-bottom: 0px;position:relative;} 
#sub_contents .staff_textBox .textarea {width: 45%;}
#sub_contents .staff_textBox .text-container {position: relative;display: inline-block;}
#sub_contents .staff_textBox .text-container .ttl{font-size:22px;text-align:center;z-index: 2;padding-left:10px;line-height:1.5;position: relative;}
#sub_contents .staff_textBox .text-container .back_en{position: absolute;color: rgba(0, 0, 0, 0.05);z-index: 1;font-size:70px; top: -8px;left: -5%;line-height:0;font-family: "Montserrat", sans-serif;font-weight: bold;} 
#sub_contents .staff_textBox .tr {border-bottom:1px solid #a08250;display:flex}
#sub_contents .staff_textBox .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .staff_textBox .tr .th {display:block;width:30%;padding:10px;border-bottom:1px solid #222;}
#sub_contents .staff_textBox .tr .td {display:block;width:70%;padding:10px 20px;}
#sub_contents .staff_textBox .p {margin: 20px 0;}
#sub_contents .staff_textBox .staff_ig {width:40px;height:40px;margin:0 5px 30px 5px;display:block;}

/* recruit 
----------------------------------- */
#sub_contents .concept_area.sub_menu {background:url(../images/sub_menu_bg.png) repeat center center; background-size:cover; padding:40px;color: #fff;background-attachment: fixed; height:auto;margin-bottom: 100px;}
#sub_contents .concept_area.sub_about {background:url(../images/sub_about_bg.png) repeat center center; background-size:cover; padding:40px;color: #fff;background-attachment: fixed; height:auto;margin-bottom: 100px;}
#sub_contents .concept_area.sub_recruit {background:url(../images/sub_recruit_bg.jpg) repeat center center; background-size:cover; padding:40px;color: #fff;background-attachment: fixed; height:auto;}
#sub_contents .concept_area.sub_staff {background:url(../images/sub_staff_bg.png) repeat center center; background-size:cover; padding:40px;color: #fff;background-attachment: fixed; height:auto;}
#sub_contents .concept_area.sub_concept {background:url(../images/sub_concept_bg.png) repeat center center; background-size:cover; padding:20px;color: #fff;background-attachment: fixed; height:auto;}
#sub_contents .concept_area .box {background: rgba(0, 0, 0, 0.8);padding:40px;}
#sub_contents .concept_area .box .ttl {font-size:18px;font-weight:500;line-height:2;display:inline-block;margin-top:0;}
#sub_contents .concept_area .box p {line-height:2;margin-top:20px;}
#sub_contents .salon_tbl .tr {border-bottom: 1px solid #a08250;display:flex;padding:10px 0;}
#sub_contents .salon_tbl .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .salon_tbl .tr .th {display:block;width:20%;padding:20px;}
#sub_contents .salon_tbl .tr .td {display:block;width:80%;padding:20px 20px;line-height:1.6;}
#sub_contents .salon_img {width:49%;margin-bottom:30px;}
#sub_contents .res__list {width:70%;margin:0 auto 50px;}
#sub_contents .res__list .li {padding:10px;}
#sub_contents .res__list .li .span{position: relative;padding-left:16px; font-size:18px;display: inline-block; line-height:1.5;margin-bottom:0px;}
#sub_contents .res__list .li .span::before {content: "";position: absolute;width: 10px;height: 10px;border-radius: 50%; background:#a08250;left:0;top: 50%;transform: translateY(-50%)}
#sub_contents .bnr_tel {margin:0 auto; text-align:center; display:block;}

/* gallery 
----------------------------------- */
#sub_contents .webgene-gallary{display:block;}
#sub_contents .webgene-gallary .webgene-item{margin-bottom:20px;width:32%;height:300px;object-fit:cover;}
#sub_contents .webgene-gallary .webgene-item:hover a{opacity:.8;}
#sub_contents .v_img_list{margin-bottom:10px;position:relative;}
#sub_contents .v_img_list figure{width:100%;}
#sub_contents .v_img_list figure img{width:100%;height:300px;object-fit:cover;}
#sub_contents .v_img_list figcaption{position:absolute;bottom:0;background:#a08250;padding:5px 10px;font-weight:bold;font-family:"Montserrat",sans-serif;}
#sub_contents .blog-txt figure{max-width:100%;width:100%;height:auto;overflow:hidden;object-fit:cover;}
#sub_contents .webgene-gallary .gallery-date{display:inline-block;}
#sub_contents .webgene-gallary .gallery-ttl{color:#fff;margin-top:8px;line-height:1.5;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:1;font-weight:500;}
#sub_contents .webgene-gallary .gallery-txt{width:100%;}
#sub_contents .webgene-blog{display:flex;justify-content:start;column-gap:1%;row-gap:20px;flex-wrap:wrap;}
#sub_contents .webgene-gallary .webgene-gallary{width:49%;}
#sub_contents .det_news .webgene-blog{display:inherit;}
#sub_contents .gallery-txt,#sub_contents .webgene-gallary,#sub_contents .gallery-txt_d{font-size:15px;}
#sub_contents .webgene-gallary .webgene-blog{display:flex;justify-content:start;column-gap:1%;row-gap:20px;flex-wrap:wrap;}
#sub_contents .webgene-gallary .webgene-blog .webgene-item{width:49%;}

/* concept
----------------------------------- */
#sub_contents .salon_tbl .tr {border-bottom: 1px solid #dfd1c4;display:flex;padding:10px 0;}
#sub_contents .salon_tbl .tr:last-of-type {margin-bottom: 20px;}
#sub_contents .salon_tbl .tr .th {display:block;width:20%;padding:20px;}
#sub_contents .salon_tbl .tr .td {display:block;width:80%;padding:20px 20px;line-height:1.6;}
#sub_contents .salon_img {width:49%;margin-bottom:30px;}
/* menu
----------------------------------- */
#sub_contents .sub_menu_box {width:45%;margin:20px 0;}
#sub_contents .sub_menu_box.w30 {width:32%;margin-bottom:50px;}
#sub_contents .sub_menu_box.w30 .menu__ul .li{border-bottom: 0px solid #dfd1c4;}
#sub_contents .menu__ul {width:100%;margin:0 auto 20px;background:none;padding:0;}
#sub_contents .menu__ul .li {padding: 20px 5px;border-bottom: 1px solid #dfd1c4;}
#sub_contents .menu__ul .li .menu__text {width: 100%;margin-bottom: 0px;}
#sub_contents .menu__ul .li .menu__title {font-size: 17px;margin:0;position: relative;padding-left: 20px;line-height: 1.6;letter-spacing: 0.075em;display:block;font-weight:normal;}
#sub_contents .menu__ul .li .menu__title::before {content: "";position: absolute;width: 7px;height: 7px;background: #a08250;border-radius: 50%;top: 10px;left: 0;}
#sub_contents .menu__ul .li .menu__small {padding-left: 20px;font-size: 13px;margin:5px 0 10px 0;}
#sub_contents .menu__ul .li .menu__price {width: 100%;text-align: right;font-size: 14px;}
#sub_contents .menu_h3 {text-align:center;font-family: "Montserrat", sans-serif;font-weight: bold;}
#sub_contents .menu_h3 .span{position: relative;font-weight:bold;font-size:20px;display:inline-block;}
#sub_contents .menu_h3 .span::before{content: '';position: absolute;background:#fff;height:2px;width:20px;top:50%;left:-40px;transform: translateY(-50%);}
#sub_contents .menu_h3 .span::after{content: '';position: absolute;background:#fff;height:2px;width:20px;top:50%;right:-40px;transform: translateY(-50%);}
/* faq
----------------------------------- */
#sub_contents .faq__item {padding:20px 30px;border-radius:0px;width:100%;margin:0 auto;border:1px solid #e1d3c7;}
#sub_contents .faq__item:not(:last-of-type) {margin-bottom: 30px;}
#sub_contents .faq__item .dt {padding: 15px 20px 15px 50px;position: relative;border-bottom:1px solid #e1d3c7;font-weight:bold;}
#sub_contents .faq__item .dd {padding: 15px 20px 15px 50px;position: relative;}
#sub_contents .faq__item .dd a{text-decoration:underline;}
#sub_contents .faq__item .dt::before,#sub_contents .faq__item .dd::before {position: absolute;left: 15px;top: 8px;}
#sub_contents .faq__item .dt::before {content: "Q.";font-size: 20px;font-weight:600;color:#fff;font-family: "Montserrat", sans-serif;font-weight: bold;margin-top: 3px;}
#sub_contents .faq__item .dd::before {content: "A.";font-size: 20px;font-weight:600;color:#a08250;font-family: "Montserrat", sans-serif;font-weight: bold;margin-top: 3px;}

}

@media screen and (min-width:1025px) {
  
/* guide
----------------------------------- */s
#sub_contents .res__list {width:90%;margin:0 auto;}

}
